RubyGems Navigation menu

puma-heroku 2.0.0

A Puma plugin that contains the default Heroku config

版本列表:

  1. 2.0.0 - October 10, 2020 (6.5 KB)
  2. 1.1.0 - September 05, 2019 (7.0 KB)
  3. 1.0.0 - February 25, 2016 (7.0 KB)

Runtime 依赖关系 (1):

  • puma >= 5.0, < 6.0
  • Development 依赖关系 (2):

    所有者:

    Pushed by:

    作者:

    • Evan Phoenix

    SHA 256 checksum:

    b8343f129109aca3f1d7ca9778f0389076bfa54cbf3e61765e95bcc6b2fe40b0

    下载总次数 197,133

    这个版本 21,277

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: